MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002999ATutor- no cat -public2007-03-27 10:512007-04-25 08:24
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.5 
Summary0002999: payment module
DescriptionWarning: mysql_result() [function.mysql-result]: Unable to jump to row 0 on MySQL result index 59 in \ecomm\index_admin.php on line 81

Warning: mysql_result() [function.mysql-result]: Unable to jump to row 0 on MySQL result index 60 in \ecomm\index_admin.php on line 85

mysql_result() should not be used.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-03-27 10:51 user2 New Issue
2007-03-27 10:51 user2 Affects version => SVN
2007-04-24 10:21 user2 Status new => resolved
2007-04-24 10:21 user2 Fixed in Version => 1.5.5
2007-04-24 10:21 user2 Resolution open => fixed
2007-04-24 10:21 user2 Assigned To => user2
2007-04-25 08:24 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker